body {
	text-align:left;
	margin:10;padding:0;
	background: #1F3F6F; 
}

p {
	font-size: 12 pt;
	color: #EFDFCF;
	font-family: Times;
}

pre {
	font-size: 12 pt;
	color: #DFCFDF;
	background-color: #0F2F5F;
	margin: 10;
	padding: 10;
	border-style: dotted;
	border-width=1;
	border-color: 001040;
	font-family: Courier;
}

strong {
	font-weight: bold;
	font-style: italic;
}
	

h1 {
	font-size: 18pt;
	font-weight: bold;
	color: #EFDFCF;
	font-family: Times;
}

h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #99CCCC;
	font-family: Times;
}

h3 {
	font-size: 13 pt;
	font-weight: bold;
	color: #EFDFCF;
	font-family: Times;
}

a {
	color: #EFEF7F;
	text-decoration: underscore;
	font-weight: bold;
}

a:active {
	color: #FFFF8F;
}

a:visited {
	color: #AFAF7F;
}

a:hover {
	color: #DFDF6F;
}


.error {
	display: block;
	align: center;
	width: 580px;
	padding: 10;
	margin: 0;
	background-color: #990000;
	border-style: solid;
	border-width: thin;
	border-color: #000;
	color: #ff6;
	font-family: arial;
	font-size: 14 pt;
	font-weight: bold;
	text-align: center;
}

.info {
	display: block;
	align: center;
	width: 580px;
	padding: 10;
	margin: 0;
	background-color: #66FFFF;
	border-style: solid;
	border-width: thin;
	border-color: #000;
	color: #006666;
	font-family: arial;
	font-size: 14 pt;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}

.debug {
	display: block;
	align: center;
	width: 580px;
	padding: 10;
	margin: 0;
	background-color: #66FF66;
	border-style: solid;
	border-width: thin;
	border-color: #000;
	color: #006600;
	font-family: arial;
	font-size: 14 pt;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}

.emphasis {
	color: #FFFFBF;
	font-weight: bold;
}
